<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="https://static.vecteezy.com/system/resources/previews/006/470/731/non_2x/modern-animal-pet-logo-template-free-vector.jpg" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    
    <!-- Copia esta linenas de codigo para que tenga el estilo de la plantilla y la cambiamos la ruta al inicio por %PUBLIC_URL% para que lea dist y plugins de la carpeta public  -->
    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="%PUBLIC_URL%/plugins/fontawesome-free/css/all.min.css">
    <!-- icheck bootstrap -->
    <link rel="stylesheet" href="%PUBLIC_URL%/plugins/icheck-bootstrap/icheck-bootstrap.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="%PUBLIC_URL%/dist/css/adminlte.min.css">
    
    <title>CatDog Store</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div> <!-- NO BORRAR, DAÑA EL PROYECTO -->
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
    <!-- Copia esta linenas de codigo para que tenga el estilo de la plantilla y la cambiamos la ruta al inicio por %PUBLIC_URL% para que lea dist y plugins de la carpeta public  -->
    <!-- jQuery -->
    <script src="%PUBLIC_URL%/plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="%PUBLIC_URL%/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- AdminLTE App -->
    <script src="%PUBLIC_URL%/dist/js/adminlte.min.js"></script>
    
  </body>
</html>
